IPTOTALD(8)

NAME
iptotald - iptotal daemon

SYNOPSIS
iptotald

DESCRIPTION
iptotald is the daemon program for iptotal.

iptotal is the daemon that regularly invokes iptotal(8) to monitor traffic. It is normally started at boot from /etc/rc.

OPTIONS

None.

CONFIGURATION FILE

/etc/iptotal.conf
    File that defines the configuration used to invoke iptotal(8). See iptotal_config(5) for more details.

AUTHOR
Written by Antoine Megens <webmaster@dingetje.homeip.net>

Manpage written by Millis Miller <millis@faztek.org>

REPORTING BUGS
Report bugs to <webmaster@dingetje.homeip.net>

COPYRIGHT
Copyright © 2003, 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
iptotal(1), iptotal_config(5), rrdtool(1)